<!-- This example requires Tailwind CSS v2.0+ -->
<div id="features" class="bg-white">
  <div class="max-w-7xl mx-auto py-6 px-4 sm:px-6 lg:py-12 lg:px-8">
    <div class="max-w-3xl mx-auto text-center">
      {{ with .Params.headline }}
        <h2 class="text-3xl font-extrabold text-gray-900">{{ . }}</h2>
      {{ end }}

      {{ with .Params.support_text }}
        <div class="mt-4 text-lg text-gray-500">{{ . | safeHTML }}</div>
      {{ end }}
    </div>
    
    <dl class="mt-12 space-y-10 sm:space-y-0 sm:grid sm:grid-cols-2 sm:gap-x-6 sm:gap-y-12 lg:grid-cols-4 lg:gap-x-8">
      {{ range .Params.feature_list }}
        <div class="relative">
          <dt>
            <!-- Heroicon name: outline/check -->
            <svg class="absolute h-6 w-6 text-green-500" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" aria-hidden="true">
              <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
            </svg>
            <p class="ml-9 text-lg leading-6 font-medium text-gray-900">{{ .headline }}</p>
          </dt>
          <dd class="mt-2 ml-9 text-base text-gray-500">
            {{ .support_text | safeHTML }}
          </dd>
        </div>
      {{ end }}
    </dl>
  </div>
</div>
